.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 100px;
	max-width: 100%;
	width: auto;
	height: auto; 
}
.pkp_structure_page {
	margin-top: 0px;
	margin-bottom: 0px;
}
.pkp_site_name_wrapper, .pkp_navigation_primary_row {
	padding-left: 10px;
	padding-right: 10px;
}
.pkp_site_name {
	padding-top: 5px;
	padding-bottom: 2px;
}
.obj_article_details .abstract {
	text-align: justify;
	font: tahoma, geneva, sans-serif;
}
.pkp_footer_content {
  float: left;
  width: 100%;  padding-top: 10px;
  padding-bottom:10px;
}
.pkp_brand_footer {
  float: right;
  width: 0%;
  padding-bottom:0px;
  padding-top: 0px;
}
.pkp_structure_footer_wrapper {
	background: #e8ebef;
	border-bottom:@double solid; 
	border-bottom-color:#595959;
}